@charset "UTF-8";
#flashcontent {
	height: 635px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 0px;
}
#horizon {
	top: 50%;
	left: 0px;
	width: 100%;
	margin-top: -295px;
	text-align: center;
	min-width: 900px;
	position: absolute;
}
#noFlash {
	height: 40px;
	width: 410px;
	position: absolute;
	background-image: url(../images/noFlash.jpg);
	left: 320px;
	background-repeat: no-repeat;
	background-position: center top;
	top: 45%;
}
#noFlashText {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 410px;
	height: 20px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
